<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="_60test" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" selected="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uDB-vb-0jA">
                                <rect key="frame" x="182" y="320" width="50" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="JM3-KA-KWp"/>
                                    <constraint firstAttribute="width" constant="50" id="QGb-JW-tn3"/>
                                </constraints>
                                <color key="tintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <state key="normal" title="3D">
                                    <color key="titleColor" systemColor="systemRedColor" red="1" green="0.23137254900000001" blue="0.18823529410000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <state key="selected">
                                    <color key="titleColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <connections>
                                    <action selector="dTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="yop-Zg-GHV"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kwg-8u-jaf">
                                <rect key="frame" x="134.5" y="388" width="145" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="hyB-bZ-sNy"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="22"/>
                                <state key="normal" title="Begin 360 Test"/>
                                <connections>
                                    <action selector="testTapped" destination="BYZ-38-t0r" eventType="touchUpInside" id="24W-BI-CfN"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8jb-fP-ais">
                                <rect key="frame" x="126" y="468" width="162" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="IU8-te-a8g"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="22"/>
                                <state key="normal" title="Begin 360 Demo"/>
                                <connections>
                                    <action selector="demoTapped" destination="BYZ-38-t0r" eventType="touchUpInside" id="KxP-zZ-sCO"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="kwg-8u-jaf" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="87z-NT-feY"/>
                            <constraint firstItem="8jb-fP-ais" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" constant="40" id="Zh5-WY-Fsn"/>
                            <constraint firstItem="uDB-vb-0jA" firstAttribute="centerX" secondItem="kwg-8u-jaf" secondAttribute="centerX" id="dJX-Ls-VHd"/>
                            <constraint firstItem="kwg-8u-jaf" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" constant="-40" id="dO3-cF-ei3"/>
                            <constraint firstItem="8jb-fP-ais" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="dTb-QY-Dkm"/>
                            <constraint firstItem="kwg-8u-jaf" firstAttribute="top" secondItem="uDB-vb-0jA" secondAttribute="bottom" constant="18" id="ljY-5H-LNe"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="d3Button" destination="uDB-vb-0jA" id="pnZ-Nj-Fyt"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-35" y="7"/>
        </scene>
    </scenes>
</document>
